> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paxos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a claim schedule

> Deletes a claim schedule

```bash OAuth Scope theme={null}
rewards:write_claims_schedule
```


## OpenAPI

````yaml delete /rewards/claim-schedules/{id}
openapi: 3.0.0
info:
  title: Paxos Rewards API
  version: v2-preview
servers: []
security: []
paths:
  /rewards/claim-schedules/{id}:
    delete:
      tags:
        - Claims
      summary: Delete a claim schedule
      description: Deletes a claim schedule.
      operationId: DeleteClaimSchedule
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteClaimScheduleResponse'
      security:
        - OAuth2:
            - rewards:write_claims_schedule
components:
  schemas:
    DeleteClaimScheduleResponse:
      type: object
  securitySchemes:
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: https://oauth.paxos.com/oauth2/token
          scopes:
            rewards:read_monitoring_address: Read reward addresses
            rewards:write_monitoring_address: Create and manage reward addresses
            rewards:read_claims_schedule: Read claim schedules
            rewards:write_claims_schedule: Create and manage claim schedules
            rewards:read_claims: Read claims
            rewards:read_payout_groups: Read payout groups
            rewards:write_payout_groups: Create and manage payout groups
            rewards:read_rewards_details: Read reward details

````